View Issue Details

IDProjectCategoryView StatusLast Update
0003655SOGoWeb Calendarpublic2016-05-27 11:38
Reporterfrancis Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.2 
Target Version3.1.1Fixed in Version3.1.1 
Summary0003655: Converting an event to an all-day event moves the event to the previous day
Description

When editing an existing event and enabling the all-day checkbox, saving the event will move it to the previous day.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master 0e2c6dc5

2016-05-20 10:05:03

francis

Details Diff
Fix offset when converting event to all-day

Fixes 0003655
Affected Issues
0003655
mod - NEWS Diff File
mod - SoObjects/Appointments/iCalEvent+SOGo.m Diff File

Issue History

Date Modified Username Field Change
2016-05-04 15:30 francis New Issue
2016-05-04 15:30 francis Status new => assigned
2016-05-04 15:30 francis Assigned To => francis
2016-05-18 22:05 francis Target Version 3.1.0 => 3.1.1
2016-05-20 10:06 francis Changeset attached => sogo master 0e2c6dc5
2016-05-20 10:06 francis Resolution open => fixed
2016-05-27 11:38 ludovic Status assigned => resolved
2016-05-27 11:38 ludovic Fixed in Version => 3.1.1